Wireshark-bugs: [Wireshark-bugs] [Bug 4191] Wireshark Portable installer outdated
Date: Mon, 27 Dec 2010 22:07:25 -0800 (PST)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=4191

--- Comment #14 from John T. Haller <[email protected]> 2010-12-27 22:07:18 PST ---
(In reply to comment #13)

> John, if we want to go with the first one, do you see any issues with that?

The absolute easiest thing to do is to use the PA.c Installer to generate each
package as it will generate all the updated code on the fly.  Then you only
need to keep PA.c Installer up to date and not NSIS + plugins + PA.c NSIS code,
etc.

As for using the NSIS within PA.c Installer to generate the launcher, that's a
possibility.  Last I checked, I think everything in your launcher is included
in our abbreviated NSIS install within PA.c Installer.

So what do you need me to work on or review at this point?  I think we'll miss
our 31 days of appness for getting this out (new app every day this month) but
we can do it as part of our January blitz.

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.